Subject: Neue URL und fingerd
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Mon, 18 Aug 2008 15:01:22 +0000

Ab jetzt bin ich ueber edu.ath.cx zu erreichen. NoIP war mir einfach
auf Dauer zu lang bzw zu viel zum Tippen. Ausserdem hab ich das Blog
inzwischen dicht gemacht und betreibe stattdessen ein fingerd. Updates
also ab jetzt per

$ finger [email-masked]

Leider sind die Artikel beim Konvertieren nur nach dem Erstellungsdatum
sortiert worden. Da ich frueher oefter meiner Eintraege aktualisiert habe,
kann es sein, dass aeltere Beitraege Informationen enthalten die zum
jeweiligen Zeitpunkt noch gar nicht verfuegbar waren. Ich hoffe das ist kein
all zu grosses Problem.